OpenIsle Docs
API 概览
Login POST
Api
Auth
Login

# Login

Authenticate with username/email and password

POST
/`api`/`auth`/`login`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

username?string
password?string
captcha?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/login" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Login with Google POST

Previous Page

Submit register reason POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/login" \
      -H "Content-Type: application/json" \
      -d '{}'